---
group:
  name: 'alirezashamsoshoara'
  description: ''
  projects:
  - name: 'fire-detection-uav-aerial-image-classification-segmentation-unmannedaerialvehicle'
    description: ''
    mirrorRelease: false
    topic: ''
  